#/********************************************************************************
#* Copyright © 2018 Mettenmeier GmbH.
#*
#* This program and the accompanying materials are made available under the
#* terms of the Eclipse Public License v. 2.0 which is available at
#* http://www.eclipse.org/legal/epl-2.0.
#*
#* SPDX-License-Identifier: EPL-2.0
#********************************************************************************/
# Editor configuration, see http://editorconfig.org
root = true

[*]
charset = utf-8
indent_style = space
indent_size = 2
insert_final_newline = true
trim_trailing_whitespace = true

[*.md]
max_line_length = off
trim_trailing_whitespace = false
